"$$$/CT/ExtendScript/Errors/Error=오류"
"$$$/CT/ExtendScript/Errors/TypeError=TypeError"
"$$$/CT/ExtendScript/Errors/SyntaxError=SyntaxError"
"$$$/CT/ExtendScript/Errors/ReferenceError=ReferenceError"
"$$$/CT/ExtendScript/Errors/InternalError=InternalError"
"$$$/CT/ExtendScript/Errors/FatalError=FatalError"
"$$$/CT/ExtendScript/Errors/RangeError=RangeError"
"$$$/CT/ExtendScript/Errors/EvalError=EvalError"
"$$$/CT/ExtendScript/Errors/URIError=URIError"
"$$$/CT/ExtendScript/Errors/IOError=IOError"
"$$$/CT/ExtendScript/Errors/Err2=%1이(가) 정의되지 않았습니다."
"$$$/CT/ExtendScript/Errors/Err3=값을 할당할 수 없습니다."
"$$$/CT/ExtendScript/Errors/Err4=종결되지 않은 문자열 상수입니다."
"$$$/CT/ExtendScript/Errors/Err5=종결되지 않은 주석입니다."
"$$$/CT/ExtendScript/Errors/Err6=숫자에 잘못된 자리가 있습니다."
"$$$/CT/ExtendScript/Errors/Err7=언어 기능 '%1'이(가) 지원되지 않습니다."
"$$$/CT/ExtendScript/Errors/Err8=구문 오류입니다."
"$$$/CT/ExtendScript/Errors/Err9=예약된 단어 '%1'을(를) 잘못 사용했습니다."
"$$$/CT/ExtendScript/Errors/Err10=루프 밖에 잘못된 break 또는 continue가 있습니다."
"$$$/CT/ExtendScript/Errors/Err11=레이블을 찾을 수 없습니다."
"$$$/CT/ExtendScript/Errors/Err12=식이 일정하지 않습니다."
"$$$/CT/ExtendScript/Errors/Err13=닫는 괄호가 너무 많습니다."
"$$$/CT/ExtendScript/Errors/Err14=일치하는 닫는 괄호를 찾지 못했습니다."
"$$$/CT/ExtendScript/Errors/Err15=catch 또는 finally를 실행하지 않고 try를 실행했습니다."
"$$$/CT/ExtendScript/Errors/Err16=try를 실행하지 않고 catch/finally를 실행했습니다."
"$$$/CT/ExtendScript/Errors/Err17=변수 이름이 필요합니다."
"$$$/CT/ExtendScript/Errors/Err18=변수 또는 값이 필요합니다."
"$$$/CT/ExtendScript/Errors/Err19=%1 인수가 잘못되었습니다."
"$$$/CT/ExtendScript/Errors/Err20=인수 목록이 잘못되었습니다."
"$$$/CT/ExtendScript/Errors/Err21=%1이(가) 오브젝트가 아닙니다."
"$$$/CT/ExtendScript/Errors/Err22=%1에 생성자가 없습니다."
"$$$/CT/ExtendScript/Errors/Err23=%1에 값이 없습니다."
"$$$/CT/ExtendScript/Errors/Err24=%1이(가) 함수가 아닙니다."
"$$$/CT/ExtendScript/Errors/Err25=%1이(가) 필요합니다."
"$$$/CT/ExtendScript/Errors/Err26=%1은(는) 이 클래스의 인스턴스와 작동할 수 없습니다."
"$$$/CT/ExtendScript/Errors/Err27=스택 오버런이 발생했습니다."
"$$$/CT/ExtendScript/Errors/Err28=메모리가 부족합니다."
"$$$/CT/ExtendScript/Errors/Err29=예외 %1을(를) 찾지 못했습니다."
"$$$/CT/ExtendScript/Errors/Err30=함수 본문 밖에 잘못된 'return'이 있습니다."
"$$$/CT/ExtendScript/Errors/Err31=URI %1이(가) 잘못되었습니다."
"$$$/CT/ExtendScript/Errors/Err32=실행할 수 없습니다."
"$$$/CT/ExtendScript/Errors/Err33=내부 오류입니다."
"$$$/CT/ExtendScript/Errors/Err34=실행이 멈췄습니다."
"$$$/CT/ExtendScript/Errors/Err35=시간 초과"
"$$$/CT/ExtendScript/Errors/Err36=구현되지 않았습니다."
"$$$/CT/ExtendScript/Errors/Err37=문자 변환 오류입니다."
"$$$/CT/ExtendScript/Errors/Err38=부분적인 멀티바이트 문자가 발견되었습니다."
"$$$/CT/ExtendScript/Errors/Err39=전환 기본값이 둘 이상입니다."
"$$$/CT/ExtendScript/Errors/Err40=%1이(가) 다시 선언되었습니다."
"$$$/CT/ExtendScript/Errors/Err41=%1이(가) 범위를 벗어났습니다."
"$$$/CT/ExtendScript/Errors/Err42=조건문이 아닌 catch 다음에 catch가 있습니다."
"$$$/CT/ExtendScript/Errors/Err43=평가 오류입니다."
"$$$/CT/ExtendScript/Errors/Err44=변환할 수 없습니다."
"$$$/CT/ExtendScript/Errors/Err45=오브젝트가 잘못되었습니다."
"$$$/CT/ExtendScript/Errors/Err46=%1은(는) 읽기 전용입니다."
"$$$/CT/ExtendScript/Errors/Err47=데이터 유형이 일치하지 않습니다."
"$$$/CT/ExtendScript/Errors/Err48=파일 또는 폴더가 없습니다."
"$$$/CT/ExtendScript/Errors/Err49=파일 또는 폴더가 이미 있습니다."
"$$$/CT/ExtendScript/Errors/Err50=I/O 장치가 열려 있지 않습니다."
"$$$/CT/ExtendScript/Errors/Err51=EOF를 지나서 읽었습니다."
"$$$/CT/ExtendScript/Errors/Err52=I/O 오류입니다."
"$$$/CT/ExtendScript/Errors/Err53=권한이 거부되었습니다."
"$$$/CT/ExtendScript/Errors/Err54=JavaScript 예외를 찾지 못함: %1"
"$$$/CT/ExtendScript/Errors/Err55=오브젝트가 '%1' 속성 또는 메서드를 지원하지 않습니다."
"$$$/CT/ExtendScript/Errors/Err56=%1에 연결할 수 없습니다."
"$$$/CT/ExtendScript/Errors/Err57=참조를 확인할 수 없습니다."
"$$$/CT/ExtendScript/Errors/Err58=I/O 시간이 초과되었습니다."
"$$$/CT/ExtendScript/Errors/Err59=응답이 없습니다."
"$$$/CT/ExtendScript/Errors/Err60=올바른 형식이 아닙니다(잘못된 토큰)."
"$$$/CT/ExtendScript/Errors/Err61=닫히지 않은 토큰입니다."
"$$$/CT/ExtendScript/Errors/Err62=태그 짝이 맞지 않습니다."
"$$$/CT/ExtendScript/Errors/Err63=중복된 특성입니다."
"$$$/CT/ExtendScript/Errors/Err64=문서 요소 다음에 폐기 자료가 있습니다."
"$$$/CT/ExtendScript/Errors/Err65=엔티티 파싱 오류입니다."
"$$$/CT/ExtendScript/Errors/Err66=외부 엔티티의 처음에 XML 선언이 있지 않습니다."
"$$$/CT/ExtendScript/Errors/Err67=알 수 없는 인코딩입니다."
"$$$/CT/ExtendScript/Errors/Err68=XML 선언에 지정된 인코딩이 올바르지 않습니다."
"$$$/CT/ExtendScript/Errors/Err69=CDATA 섹션이 닫히지 않았습니다."
"$$$/CT/ExtendScript/Errors/Err70=요청한 기능을 사용하려면 DTD를 지원해야 합니다."
"$$$/CT/ExtendScript/Errors/Err71=예기치 않은 DOCTYPE 이름입니다."
"$$$/CT/ExtendScript/Errors/Err72=네임스페이스 접두어를 바인딩하지 않습니다."
"$$$/CT/ExtendScript/Errors/Err73=알 수 없는 축 이름(%1)입니다."
"$$$/CT/ExtendScript/Errors/Err74=지원되지 않은 축입니다."
"$$$/CT/ExtendScript/Errors/Err75=피연산자가 필요하지만 %1을(를) 찾았습니다."
"$$$/CT/ExtendScript/Errors/Err76=노드 세트가 필요합니다."
"$$$/CT/ExtendScript/Errors/Err77=노드 테스트가 필요하지만 %1을(를) 찾았습니다."
"$$$/CT/ExtendScript/Errors/Err78=속성 %1을(를) 설정할 수 없습니다."
"$$$/CT/ExtendScript/Errors/XML=%1행에서 XML 오류가 발생했습니다."
"$$$/CT/ExtendScript/Errors/General=오류 #%1"
"$$$/CT/ExtendScript/Date/Mon=월요일"
"$$$/CT/ExtendScript/Date/Tue=화요일"
"$$$/CT/ExtendScript/Date/Wed=수요일"
"$$$/CT/ExtendScript/Date/Thu=목요일"
"$$$/CT/ExtendScript/Date/Fri=금요일"
"$$$/CT/ExtendScript/Date/Sat=토요일"
"$$$/CT/ExtendScript/Date/Sun=일요일"
"$$$/CT/ExtendScript/Date/Jan=1월"
"$$$/CT/ExtendScript/Date/Feb=2월"
"$$$/CT/ExtendScript/Date/Mar=3월"
"$$$/CT/ExtendScript/Date/Apr=4월"
"$$$/CT/ExtendScript/Date/May=5월"
"$$$/CT/ExtendScript/Date/Jun=6월"
"$$$/CT/ExtendScript/Date/Jul=7월"
"$$$/CT/ExtendScript/Date/Aug=8월"
"$$$/CT/ExtendScript/Date/Sep=9월"
"$$$/CT/ExtendScript/Date/Oct=10월"
"$$$/CT/ExtendScript/Date/Nov=11월"
"$$$/CT/ExtendScript/Date/Dec=12월"
"$$$/CT/ExtendScript/Date/Date=%7, %2 %1 %3 %4:%5:%6"
"$$$/CT/ExtendScript/Date/ShortDate=%4, %2 %1 %3"
"$$$/CT/ExtendScript/Date/Time=%1:%2:%3"
"$$$/CT/ExtendScript/UI/Alert=스크립트 경고"
"$$$/CT/ExtendScript/UI/Error=스크립트 오류"
"$$$/CT/ExtendScript/UI/Prompt=스크립트 프롬프트"
"$$$/CT/ExtendScript/UI/ScriptError=%1^n%2행에 오류 발생: %3^n%4"
"$$$/CT/ExtendScript/UI/Abort=중단(&A)"
"$$$/CT/ExtendScript/UI/Apply=적용(&A)"
"$$$/CT/ExtendScript/UI/Cancel=취소(&C)"
"$$$/CT/ExtendScript/UI/DontApply=적용 안함(&D)"
"$$$/CT/ExtendScript/UI/DontSave=저장 안함(&D)"
"$$$/CT/ExtendScript/UI/Ignore=무시(&I)"
"$$$/CT/ExtendScript/UI/No=아니오(&N)"
"$$$/CT/ExtendScript/UI/OK=확인(&O)"
"$$$/CT/ExtendScript/UI/Retry=다시 시도(&R)"
"$$$/CT/ExtendScript/UI/Save=저장(&S)"
"$$$/CT/ExtendScript/UI/Yes=예(&Y)"
"$$$/CT/ExtendScript/UI/AllFiles=모든 파일"
"$$$/CT/ExtendScript/UI/Open=열기"
"$$$/CT/ExtendScript/UI/SaveAs=다른 이름으로 저장"
"$$$/CT/ExtendScript/UI/ChooseFolder=폴더 선택"
"$$$/CT/ExtendScript/Other/Object=[오브젝트 %1]"
